@charset 'utf-8';
html{font-size: 14px;}

.swiper-slide{
	max-height: 320px;
	overflow: hidden;
}
.swiper-slide img{
	width:100%;
}
.conTitle div p{
	color:#4cb7f5;
}
.conTitle div p::after{
	border-color: #4cb7f5;	
}
.left-con{
	width:300px;
    float: left;
}

.login .inp-box div div{
	position: relative;
	margin:10px 0;
}
.login .inp-box div div input{
	width: 100%;
	display: block;
	height: 40px;
	line-height: 40px;
	border:1px solid #BBBBBB;
	padding-left:40px;
	font-size: 16px;
	box-sizing: border-box;
}
.login .inp-box div div input:focus{
	border-color:#4cb7f5;
}
.login .inp-box div div i{
	position: absolute;
	width:11px;
	height:12px;
	top:15px;
	left: 15px;
}
.login .inp-box div div i.user{
	background: url(../img/user-icon.png) no-repeat;
	background-size: 100% auto;
}
.login .inp-box div div i.pw{
	background: url(../img/password-icon.png) no-repeat;
	background-size: 100% auto;
}
.login .inp-box .login-btn{
	line-height: 40px;
	text-align: center;
	color: #FFFFFF;
	background: #51995f;
}
.contact{
	padding:20px;
	background: #EDEEEE;
	margin-top:20px;
}
.contact h3{
	margin-bottom: 5px;
}
.contact .qrBox{
	width:140px;
}
.contact .qrBox>div{
	width:60px;
	height:60px;
	cursor: pointer;
}
.contact .qrBox .qr1 img{
	width:100%;
	height:100%;
}
.contact .qrBox .qr2{
	border:1px solid #4cb7f5;
}
.contact ul li{
	margin-top:8px;
}
.contact ul li span{
	font-size: 12px;
	color:#9f9f9f;
}

.right-con{
	width: 750px;
    float: right;
}
.right-con  a{
	color: #4CB7F5;
	text-decoration:underline;
}
.recruit-msg p{

	text-indent:2em;
        width:500px;
        height:120px;
        overflow:hidden;
	/*white-space: nowrap;
	margin: 10px 0 20px 0;*/
}
.recruit-msg div{
	margin: 25px 0;
}
.recruit-msg div img{
	width:232px;
	height: 120px;
	margin-right: 20px;
}
.recruit-msg ul li{
	margin:3px 0;
}

.row-nowrap-center a { color:#666;text-decoration: none;line-height:20px;}

.new-msg{
	margin-bottom: 30px;
}

.cleanFloat li p { color:#333}
.same ul li{
	float: left;
	width: 50%;
	margin-bottom: 25px;
}
.same ul li span{
	font-size: 12px;
	color: #9F9F9F;
}
.guide-msg {
	padding-top: 10px;
}
.oneStop-login{
	height: 97px;
	background: #EDEEEE;
	border:1px solid #DDDDDD;
	padding:0 44px;
	margin-top:70px;
}
.oneStop-login div{
	width: 42%;
}
.oneStop-login div div{
	width: 109px;
	height: 45px;
	position: relative;
	cursor: pointer;
}

.oneStop-login div div::after{
	content: "";
	width: 36px;
	height: 50px;
	position: absolute;
	left: -19px;
	top:-1px;
}

.oneStop-login .student{
	background: #E5F3BC;
	border:1px solid #9FC635;
	color: #9FC635;
}
.oneStop-login .student::after{
	background: url(../img/icon-7.png) no-repeat;
	background-size: 100% auto;
}
.oneStop-login .company{
	background: #BEF3F7;
	border:1px solid #36C2CF;
	color: #36C2CF;
}
.oneStop-login .company::after{
	background: url(../img/icon-8.png) no-repeat;
	background-size: 100% auto;
}

.friend-link{
	margin-bottom: 30px;
}
.friend-link ul li a{
	display: block;
	width: 160px;
	height: 60px;
}
.friend-link ul li a img{
	width: 100%;
	height: 100%;
	border:1px solid transparent;
}
.friend-link ul li a img:hover{
	border:1px solid #4ab7f5;
}
.swiper-button-prev{
	background: url(../img/left-btn.png) no-repeat;
	width: 55px;
	height: 55px;
	}
.swiper-button-next{
	width: 55px;
	height: 55px;
	background: url(../img/left-btn.png) no-repeat;
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); 	/* IE 9 */
	-moz-transform:rotate(180deg); 	/* Firefox */
	-webkit-transform:rotate(180deg); /* Safari 和 Chrome */
	-o-transform:rotate(180deg); 	/* Opera */
	}
.swiper-button-prev:hover{
	background-color:#555555;
}
.swiper-button-next:hover{
	background-color:#555555;
}